repo/gentoo:master commit in: virtual/dist-kernel/

Michał Górny <[email protected]>
Newsgroups gmane.linux.gentoo.cvs
Message-ID <1786125226.f1b706a23430640b001e6d356bcda5e6b1862d73.mgorny@gentoo>
commit:     f1b706a23430640b001e6d356bcda5e6b1862d73
Author:     Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Fri Aug  7 16:26:49 2026 +0000
Commit:     Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Fri Aug  7 17:53:46 2026 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f1b706a2

virtual/dist-kernel: Bump to 6.1.182

Signed-off-by: Michał Górny <mgorny <AT> gentoo.org>

 virtual/dist-kernel/dist-kernel-6.1.182.ebuild | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

diff --git a/virtual/dist-kernel/dist-kernel-6.1.182.ebuild b/virtual/dist-kernel/dist-kernel-6.1.182.ebuild
new file mode 100644
index 000000000000..13848dc136b6
--- /dev/null
+++ b/virtual/dist-kernel/dist-kernel-6.1.182.ebuild
@@ -0,0 +1,16 @@
+# Copyright 2021-2026 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+
+DESCRIPTION="Virtual to depend on any Distribution Kernel"
+SLOT="0/${PVR}"
+KEYWORDS="~amd64 ~arm ~arm64 ~hppa ~loong ~ppc ~ppc64 ~riscv ~sparc ~x86"
+
+RDEPEND="
+	|| (
+		~sys-kernel/gentoo-kernel-${PV}
+		~sys-kernel/gentoo-kernel-bin-${PV}
+		~sys-kernel/vanilla-kernel-${PV%_p*}
+	)
+"
lmpx.com only provides a reader for public news (NNTP) servers. It is not affiliated with the servers or forums shown here and is not responsible for the content of articles, which is written by their respective authors.